{
  "paths": [
    {
      "_path": "bin/generate_example_data.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "b186339fa7d074076977c2fabad7930bc94bc1f12b7da3eafc0e709e3782da7a",
      "size_in_bytes": 440
    },
    {
      "_path": "bin/generate_example_data.pyc",
      "path_type": "hardlink",
      "sha256": "4b02640b4222936d524f4117025a0a2e4b16770021b98edb78edc574f3a8985c",
      "size_in_bytes": 607
    },
    {
      "_path": "bin/processAmberForceField.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "b673988ee543ab5562541f542a55a5a8f4017225096754ce777da88f8ee7b0a4",
      "size_in_bytes": 431
    },
    {
      "_path": "bin/processAmberForceField.pyc",
      "path_type": "hardlink",
      "sha256": "0a5db41e53ec0999eb5b5a5a5bf28729e0123c8d9b48ebd5586bb5ba06812f6d",
      "size_in_bytes": 612
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools-0.8.5.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools-0.8.5.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "275b8f25d3b992e312cecfe284baf1ec327869e1414aba1f59e9d3ea0212ecd4",
      "size_in_bytes": 1091
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools-0.8.5.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b57569d4ae54a01fbcb946bf861e0fc20002d8f50daf477282b0ac77724bba07",
      "size_in_bytes": 933
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools-0.8.5.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e501584cfbd3f81e83e428a42d7ee5eaca397c241e91dd34bc577b7ce8da3ad6",
      "size_in_bytes": 20273
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools-0.8.5.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "09b51d2d3a83dfee3359e99ff37ae047fdbf302e13797c3da97c2b5ed7b9c38c",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools-0.8.5.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4e3e51430df6b05eaf22d049aa797ccedf29632fb049b927bf7ab11a65fb5c87",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/__init__.py",
      "path_type": "hardlink",
      "sha256": "f4c3ae23c67369054ed33018819262bf15c97dcbd4d845bc6f4ec91f993637e6",
      "size_in_bytes": 906
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "cf8a36ef8603d0feda8af03bff03e3d2d61af76077b9f4b4134d0c53cc3de68b",
      "size_in_bytes": 1178
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/amber.py",
      "path_type": "hardlink",
      "sha256": "486b9b6d9e841bef8293156ea28d3de7f09f1dddcee4639b72dd6f03669992de",
      "size_in_bytes": 20577
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/amber.pyc",
      "path_type": "hardlink",
      "sha256": "efdf370b024555aecb0bd61374d0587293023d942f2d68457d43668e9764ce29",
      "size_in_bytes": 16406
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/amber_parser.py",
      "path_type": "hardlink",
      "sha256": "e747b74cde04d7a5cc9e03a6b0ef45ae6df6193363d60df503899219e686e789",
      "size_in_bytes": 40940
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/amber_parser.pyc",
      "path_type": "hardlink",
      "sha256": "703e20d118adaa957e304dda5d67f9fe852086d365a00fee9a74d709b000d783",
      "size_in_bytes": 35838
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "7176393f25cf410aa2444115462dc84af9eda5a1fcaaf97e4e77e93f9f613728",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "daf09cbb635d167f8410e3608bf2af471c0a09f6af24571311cf6b4a37e3ff9e",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "5642f6495d6df462a8825e09821797ebbe2d5c02b9acd3090af25026025c4830",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "0430f36551bec01eb1b90a2f31f5a62f1670ce8d444cfec77c9142d4e662bdd1",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "daf09cbb635d167f8410e3608bf2af471c0a09f6af24571311cf6b4a37e3ff9e",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "ad90fa32d2778c1dac0b9a62a059325d1a00d52475d5a4b4410fd28d9e18ff9a",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "a8fea4cd010db2bf2e3b94a7bb4c1c5639751afa67140753e11363daa11c5893",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/acetate.frcmod",
      "path_type": "hardlink",
      "sha256": "9d98aa01596acf7fbe05df6c8718a29c51bea4363cbe77d6eb6f88b8c14b171b",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/acetate.gaff.mol2",
      "path_type": "hardlink",
      "sha256": "930113e9c1f727517e33b3be72a975ede9c5268daf71bc03a1db2552868b6b17",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/acetate.mol2",
      "path_type": "hardlink",
      "sha256": "1c31314733fb64764a128541f545590ec4f2906706f77576146e15eb6f349165",
      "size_in_bytes": 648
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/sqm.in",
      "path_type": "hardlink",
      "sha256": "a1702e5481f6325027e089cbb83ce3126cb956dda02140858123183ed1cf4583",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/sqm.out",
      "path_type": "hardlink",
      "sha256": "67ca173382ab07b9ca2f229bad690e047babffbff1dfc34e6ee58d11997d4cc1",
      "size_in_bytes": 3944
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/acetate/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "0290b08e7c5a31b7e47aa32f14a5cb3ecf6921c1e13855e927af4d8f88008306",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "1e56a55cc3e0d3f2cf9b597b8f4d26b50ec8850e71abcb6ba6b787042dc4e1e3",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "9e5315dc7a8a0be19a79fb62afe1d1382ef010ef547c92d4c0fbd189d5aacdad",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "2a409ff56f15b700fb6172302020f3cd715ffce2c61c08678f155acf58aa2819",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "d97842ed62e9b5d53c31034ee3b828d478dbff7b23e86590f7feaa6ec1e597fe",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "a33aafed40c7e691a9422210572a55ad751411ef79b14ae43bc5cd19f5d6d0f8",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "62d42f6001bcedf1d6cd35e39aaec8d88d779fb2cff7f18f9b13a7408651d8bc",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "2a8734cfb962c20d07521ac4365b202f3841f212d14935ae7a9166c462a3cf93",
      "size_in_bytes": 3849
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.frcmod",
      "path_type": "hardlink",
      "sha256": "f8968e757c992669c14080d2b99ec1d153ad17d7cb2567fea0dff14e40266f46",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.inpcrd",
      "path_type": "hardlink",
      "sha256": "daf251843681bdba1cf93595863ea0037d2a317910fc3518003b307119ea726e",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.lib",
      "path_type": "hardlink",
      "sha256": "7f907cb53ddf9515a07b7618990205e9b82aed676c06f6fa52101a427ff56084",
      "size_in_bytes": 4782
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.mol2",
      "path_type": "hardlink",
      "sha256": "17211e735f3346a73ebe6f45551a60108912f7846c370dbf05c06eae6580538a",
      "size_in_bytes": 1364
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.pdb",
      "path_type": "hardlink",
      "sha256": "7a4ab011bd397ec95df6be4ddd4c9a5530c6e0893b4d85197c9ed9f70475e272",
      "size_in_bytes": 1954
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.prmtop",
      "path_type": "hardlink",
      "sha256": "7e5b9172ea1e2abfc10115ae06845a608781c918c3b342b4dfa93399eb69383e",
      "size_in_bytes": 11554
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.sdf",
      "path_type": "hardlink",
      "sha256": "90224a024e4e81b46df2900ac3a737a584557cf3e12d09c9eb8f2bd59ad6fd98",
      "size_in_bytes": 2245
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/benzene.xml",
      "path_type": "hardlink",
      "sha256": "7b1b12f71d96986705a95f2e3060aeb9798e9f0c9506dba57f93c99657b71678",
      "size_in_bytes": 462559
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/leap.log",
      "path_type": "hardlink",
      "sha256": "ccf7f65dbb20c728675fd7fe94754779a635cea26ac4895c501bbd065b467cb3",
      "size_in_bytes": 22348
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/sqm.in",
      "path_type": "hardlink",
      "sha256": "e4a2a9e12cce06f93eea2c4c65d4e22338d03f907333d5020418d6e675fe1011",
      "size_in_bytes": 777
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/sqm.out",
      "path_type": "hardlink",
      "sha256": "7a14e37d2813b7f444a7a8460183efdf213fdec7147aaa0a66e7ccc37113d4d1",
      "size_in_bytes": 4447
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/benzene/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "e81307d9f96f981a42d7896c100f3f87e99460d5e769f1395b713e876f04ab5e",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "f8a6d4dec7dce3b1c11dddd9fcfbec5c9f70595c51551835549f9a0b1bbd1906",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "3a9e617b72d30884de4a08e6e9fd5c58a961ed85419549454b2ea46cda3165ef",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "116fd44ac60e3aeb6307b786f6de8f5c12c7e75f1eeb51a4f9c65d9cb57788d9",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "1b4b545b7f84097d2960914403e79cbc1df546bd2900c3212c0927bd29d6aada",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "b4ad795ad40630a2d8e50ca025ecf1967529c1cde3f0b4fbf0054559eaddd473",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "41e52a3ba4e574f9163d96a40e44fdea2fa60ceb5db3442cf91d5c6bb15d68d9",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "4add448e211f3e4163e7c9d2de2485b62678a4aa4954538850e17a462cac444b",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.frcmod",
      "path_type": "hardlink",
      "sha256": "1eb2c94ad6773733d79743d9d3170fb2e07e1ebf198369ce862bd1786352a93b",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.inpcrd",
      "path_type": "hardlink",
      "sha256": "08dbad117e00d0473738bb2dc2eafbf46f68f9b2f001975e00d4ce9755fab275",
      "size_in_bytes": 340
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.lib",
      "path_type": "hardlink",
      "sha256": "fc4c607fd641119c1a1bcaf93ebfc9e4a7397ca8e0c2a7ee935b3e626091fedc",
      "size_in_bytes": 4152
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.mol2",
      "path_type": "hardlink",
      "sha256": "97f9024e7581ed4d41445e2db53fdcca30681d00df5b28a09a21579caf8ddeea",
      "size_in_bytes": 1067
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.pdb",
      "path_type": "hardlink",
      "sha256": "0ae7cf67d40c7dffe24095b18d3f1602afe1fcc0afe9452138d7b72ce68f64c0",
      "size_in_bytes": 1712
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.prmtop",
      "path_type": "hardlink",
      "sha256": "757207dc50f2d43253c18a68a6c5e3c50632049412b5cf60913676e68e4d15c4",
      "size_in_bytes": 10712
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.sdf",
      "path_type": "hardlink",
      "sha256": "c368cae024e908b040d5b55be18ef210f0c3dccd9a57378429891309b5e916b7",
      "size_in_bytes": 1860
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/cyclopropane.xml",
      "path_type": "hardlink",
      "sha256": "1e230fd75be23ae1dfeca952885d2029fa046af703c9cd2bfca2bcaae3619508",
      "size_in_bytes": 461426
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/leap.log",
      "path_type": "hardlink",
      "sha256": "bb13c78adf083f7725d4edd0d478930e615b4e970e8670e5754fb786d03c6000",
      "size_in_bytes": 25019
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/sqm.in",
      "path_type": "hardlink",
      "sha256": "ffea00115e1d79e49860aec045a1f8ea43159d9347c5090b09a04e0eac67d186",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/sqm.out",
      "path_type": "hardlink",
      "sha256": "39bf4a53d7706f2c151969602d438c52667bb3efc9687a7227090ebd2bc46336",
      "size_in_bytes": 3952
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/cyclopropane/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "77d0cc6b5378ee4047460dc165727f487d6e4bbaf0a3bdbb48208af403af4e9a",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/drugs/README.md",
      "path_type": "hardlink",
      "sha256": "77b95ce55618be636dd05507eeee6baa50332907232ad0478585468489b518c7",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/drugs/Zdd.mol2.gz",
      "path_type": "hardlink",
      "sha256": "d46699991b4a9ac766abc7f1295b9a60c7206596b28ce4b71fd829d64fa39c9e",
      "size_in_bytes": 3456457
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/drugs/usual.mol2.csh",
      "path_type": "hardlink",
      "sha256": "ab3f2da8de42058ca980ef0320f439f30bdb5fca5f9e1064928e433bf7902462",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "db533b73fd103b45ea65c5454182b2ef6695e303c2c237fb710981440317f6f5",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "6d96dee65157e48c2912a490d6ff10e007669f20d3609374f6d36c6a948d9599",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "4fe66b40888788c0c27e24f1e811bbd41931a84fefbc97e7e6e93b0e2201fe7f",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "b54c7531a2f33e70bafdf18bbfa9e6b3cfe189d85d9663851d88375bd498bfac",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "544443131506a1111b89aab6cb06b89c8bae988878ce7bd0dec1a269f476bbdc",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "af674749460fa24913588b5471235b6daebc03c581a5569238db900197d8be61",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "e39b7aec70b695a4e5070d69defe154a4260b6c14dfa98f8624901125b9ed43d",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.frcmod",
      "path_type": "hardlink",
      "sha256": "bee99fce54db494d6209b14411b84431ce7be9ab7cbaeeb2c43908ebeb1fa2b7",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.inpcrd",
      "path_type": "hardlink",
      "sha256": "aca14077785dd815abaaba030a13371bd007319d2b389988bd738356702822db",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.lib",
      "path_type": "hardlink",
      "sha256": "e93cbf207aeab134c7819ba5766abfc3a6d7d8be7365cac461fa340d2cc6db40",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.mol2",
      "path_type": "hardlink",
      "sha256": "a6db3d8f09a0fcd267d0ac4f26542fab041b21d7474d3c249272194a01555c34",
      "size_in_bytes": 748
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.pdb",
      "path_type": "hardlink",
      "sha256": "24316bfea98f6690f3faa3944a56553d3f1cd52dcfb9661698d7ec93388cc21d",
      "size_in_bytes": 1043
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.prmtop",
      "path_type": "hardlink",
      "sha256": "ec45ed907af1b8648134c495f9700f22af94865167b40366e69d7d6c5c423b43",
      "size_in_bytes": 9029
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.sdf",
      "path_type": "hardlink",
      "sha256": "753fac132a9bda1285fca3a1f6d194d66768e88ed31f08709d713a16a584e0cd",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/ethene.xml",
      "path_type": "hardlink",
      "sha256": "6cfba75114893bc759958e592892d6e2eff2020615c1404774f9b9d2e5417912",
      "size_in_bytes": 461015
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/leap.log",
      "path_type": "hardlink",
      "sha256": "d6b4c1922ebcf250184032ab2bee271486847b87fa17184369dad994b27343a7",
      "size_in_bytes": 22333
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/sqm.in",
      "path_type": "hardlink",
      "sha256": "ca359e0d33f8187a3c4da0951a0a35317278e91fbb3f65e1143e274266d228af",
      "size_in_bytes": 453
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/sqm.out",
      "path_type": "hardlink",
      "sha256": "b8622ca9f04dbe565920138625197dd649a7cc4fe11afe3cbacc3b162702e710",
      "size_in_bytes": 3457
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/ethene/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "f738c07f0ae44d95e17f78cc8db2d6d7e3ab0b3bba78ecf7c747a690faf47ffd",
      "size_in_bytes": 330
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "2dfce0a16f10ec0c4fd4e036ce9d2fc27694dc2fc378164de1299c28e2472209",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "0ed72d1778f77e4b7fab6e88d85c16464708729aea69c0c9b3c44f04a7078edf",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "bbd2dd680a0d61960a2e51b5b3bb58110d538731b43ed1d7e00150d7f6d8a0ae",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "8d64a77141bd6ad8cd7660f0668e2a9032b20ec2d1702e571aa6ba752669ccb7",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "dbbb03989e96a6172f281e576f6b7bf8d0c7e7fa95ca27ad3049409e9923c865",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "4786dc566e256fc359a278ab0f958c17fac9c3e5a805d8d1e2986daae306f3d1",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "558bf3304cc03497551b4a96fdaccf07ee17252d9d6be531d9c2d533b3d43de8",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.frcmod",
      "path_type": "hardlink",
      "sha256": "1eb2c94ad6773733d79743d9d3170fb2e07e1ebf198369ce862bd1786352a93b",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.inpcrd",
      "path_type": "hardlink",
      "sha256": "eb88c512b383e6555093cfa5864e2730a526fd8a52b4980dccabc0ca047ad131",
      "size_in_bytes": 340
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.lib",
      "path_type": "hardlink",
      "sha256": "47bb469abbf1658b2eabdeb66a1dca57a9efd690445ea7d9d02bef97706c8b52",
      "size_in_bytes": 4138
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.mol2",
      "path_type": "hardlink",
      "sha256": "7f0d224198782f31ed579c419928d59f8a8366270aa1047b70c848842c77cd84",
      "size_in_bytes": 1045
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.pdb",
      "path_type": "hardlink",
      "sha256": "9dd0039b45a9aab1ec184ad5ca900e420c3b3917fd0c52511f1d6a777017e979",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.prmtop",
      "path_type": "hardlink",
      "sha256": "ad0cc394d47b8b3ad9e7be53a853ead920f9826dd137f1d1a67d1fa413402003",
      "size_in_bytes": 11338
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.sdf",
      "path_type": "hardlink",
      "sha256": "1e375bf1f0e93a710f4fcee2c84d71eefcb1ea34b4176d31b6843eb8c0d88196",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh.xml",
      "path_type": "hardlink",
      "sha256": "6ab49d07536568f428253dfd25622181e9fc07784b0906ba54cfca5967563702",
      "size_in_bytes": 461365
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/etoh_renamed.mol2",
      "path_type": "hardlink",
      "sha256": "af71d20fe15d5853306c64dd161d6a4ab0507f87df697c524f43495dacb6180a",
      "size_in_bytes": 1045
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/leap.log",
      "path_type": "hardlink",
      "sha256": "802ac07e86b56ae1bca683e79f18b9ca2fec2cfbec9dd027707304e144f672ef",
      "size_in_bytes": 22303
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/sqm.in",
      "path_type": "hardlink",
      "sha256": "e1023e8b9a96f7e489d465837e175742dc73f073066bc27dd132df03f0fd0012",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/sqm.out",
      "path_type": "hardlink",
      "sha256": "d4c7877a610fef2f0a658d746e9c158bd528e69eead74829ef70e7c44e715b84",
      "size_in_bytes": 4185
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/etoh/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "bdfc39867ee28aeff8bd8e835faa4177a2d40028ddfb140575ad6ad85681ea36",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/freesolv/freesolve_v0.3.tar.bz2",
      "path_type": "hardlink",
      "sha256": "d2e1851f8338a498868e2a4ade9e560308238ae6332555e740cd24fe859b59dd",
      "size_in_bytes": 360965
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "47abb46b7bd6527addc99cabacc41c507c54a1da7ae6216f30a4ee9a21cd34b4",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "0e5fed9d0ebda29dcf0ce770a74dec0e8f908434dbdc245621dcab000fe2eaeb",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "7c4714663ebb1c127c557a127e80d2af3756f9770a965a2ee552598c39349eeb",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "995ddc6940806e88c5010a049d4740e4d5aa8591c27b5c5b788d14b6ba2c0d38",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "7f143d4fa85cfa2cfdb3a209d09b8e1b0b4118412383cceab7cf8515d9d6ba30",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "a4ba28520de65480b2bd1d4fcd7b2da87bd6cb3b98a6f7bc625a02ed2301aa3c",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "5948f7632d8f74858628587114c0d7469640df101aef6db4eaedaa3710565ef1",
      "size_in_bytes": 16195
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.frcmod",
      "path_type": "hardlink",
      "sha256": "b3078bc7c853292c053533b0e41bb5d01905e6751e683ddc40be1dfbe1b9e94a",
      "size_in_bytes": 1406
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.inpcrd",
      "path_type": "hardlink",
      "sha256": "346411ebac15000c97dccf9c422d5d30c5a799ab07ae7212bad8f6db6f10687c",
      "size_in_bytes": 2493
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.lib",
      "path_type": "hardlink",
      "sha256": "dc8b4500b86c038022cc455a1f66a2677f31e999a13cc0db71a533bf5cc0a22c",
      "size_in_bytes": 9398
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.mol2",
      "path_type": "hardlink",
      "sha256": "1a6d4133dd012226a228e8ad1af7a7a7c2f92986c27b3809f702741ec1c51fa1",
      "size_in_bytes": 6996
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.pdb",
      "path_type": "hardlink",
      "sha256": "c2e804fba20e77eb3c689deb67f5bbe936c17f3c8ec368fa970bbe6b0296f2ff",
      "size_in_bytes": 5276
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.prmtop",
      "path_type": "hardlink",
      "sha256": "5f97dbb077e6290ad120fdc1d4ab0c4e3a909f84eabcfaf9a3199fce76eef7e2",
      "size_in_bytes": 37501
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.sdf",
      "path_type": "hardlink",
      "sha256": "0a5d1703065fc9bcd21a5f7cf998c02b31e0b76a0ff1a9da2d2bcb480cca1f30",
      "size_in_bytes": 10044
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/imatinib.xml",
      "path_type": "hardlink",
      "sha256": "02468908ee6aaeca144cafd06f197b4544e64f9be92a647f0d04104403a8edee",
      "size_in_bytes": 474807
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/leap.log",
      "path_type": "hardlink",
      "sha256": "ba6daa7bf3ec819590fb2b7b92b50e6b2726e3cda17553d5e63f50e7e9959c4e",
      "size_in_bytes": 11286
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/sqm.in",
      "path_type": "hardlink",
      "sha256": "19b73aa8e1ba0f319afafaab8a7d3a5c78f57d218f8bb95d1d56d37682a33eba",
      "size_in_bytes": 3801
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/sqm.out",
      "path_type": "hardlink",
      "sha256": "e43da6011a2a515e4ddf5f9e5694bc9781c7f5bf0a78195ed3e8682317f9ce5f",
      "size_in_bytes": 14219
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/imatinib/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "83ace5f94ec81c0ac4bdea9b85f76be13852b268e4fec6caaff3e0361749c2f7",
      "size_in_bytes": 3740
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "d376511dfc5b17fe26588d7afd9741803fee5aa6dd5564ad357f39e5a7ea2a69",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "fd95e583ff3eebf7d4a48924e901d4b3a0dd8366a30321078b1aa41f42c8bc16",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "8bc45329f2f082376c055b2b711c26d1a866d31e909a4f81c89bda31b2d6178c",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "e09ba3ba75a83d4c2fe78fafb4d01a405e8049fb4945907bbb24888caa45853b",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "d4bac7b56bcb51bc680015e727d17c821ace3e59ac37be0d406088953f26d1d1",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "f54e8aae6b7e5662beb829278f76ef9d524a16536a03eeda322c945bafd828ad",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "8d6b71fa17a070a6d241ef0fc1447721ea6e29504bf377bcbc1617a87ca6909d",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/leap.log",
      "path_type": "hardlink",
      "sha256": "554be4514d707d5bef5c731061f0e4ba8077767a14e2e7714b4a6fb0678ec8eb",
      "size_in_bytes": 38022
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.frcmod",
      "path_type": "hardlink",
      "sha256": "6d5445471f244a7bf79b44a71ba50e51c0adb4458b7f44e5292fe4cc047cee34",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.inpcrd",
      "path_type": "hardlink",
      "sha256": "b4c1f1fab8fb9e9a8ee5ed396ff3f83371f189a3cbb1d309f5ae2589b3a4fd12",
      "size_in_bytes": 340
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.lib",
      "path_type": "hardlink",
      "sha256": "a9e5e0f1abd63b34376731497f5751a7d54ccd175a0fdaa733cd551e79c5fd2d",
      "size_in_bytes": 4094
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.mol2",
      "path_type": "hardlink",
      "sha256": "8021e092e686cd8d294a9cd0bffd8f99aec1858ec93a3d305382c64b56d5cbdb",
      "size_in_bytes": 1045
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.pdb",
      "path_type": "hardlink",
      "sha256": "15f6fe43cb9e4e395dd7766f054d86546cbdb4284a5d948ed0d3be0b6805d48b",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.prmtop",
      "path_type": "hardlink",
      "sha256": "792812cd32b12ca680819017a6f346e8f6ae3d3f0fdf9707ea608b248020aec3",
      "size_in_bytes": 10919
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.sdf",
      "path_type": "hardlink",
      "sha256": "868c103cb27f0a96d7bacf9ca7a4a39a46a9b12d74e7f5e316027e5b72ef1c70",
      "size_in_bytes": 1852
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/propene.xml",
      "path_type": "hardlink",
      "sha256": "18b56bdc8ae15a35e13de05f1847db4ef808e4c182b74e886942ef221c045c1e",
      "size_in_bytes": 461611
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/sqm.in",
      "path_type": "hardlink",
      "sha256": "99126555ee19738f51020985c4b993287846e11e8bf4bd8243e222fcda93310e",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/sqm.out",
      "path_type": "hardlink",
      "sha256": "7563944aa8889124fafadba7c340f5a26712831f16a3d1c456f6ed5b9d8e47dd",
      "size_in_bytes": 4191
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/propene/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "0806a4bd3ec4ae02ebf12096545be417ce0683f62c0f305d4fda8d8a06655fc1",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/proteins/1vii.pdb",
      "path_type": "hardlink",
      "sha256": "ddd3b70b253845150c3c3724f9e2f8e63bc12b617422f465f2939974878fd8a6",
      "size_in_bytes": 48276
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/proteins/T4-lysozyme-L99A-p-xylene-implicit.pdb",
      "path_type": "hardlink",
      "sha256": "8c3d0fd0fd26051559fc898dc00f5216d5274db8bd5cdd28c730aa50be28fc19",
      "size_in_bytes": 212775
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ANTECHAMBER_AC.AC",
      "path_type": "hardlink",
      "sha256": "a5e4fcd746dfd4344ad3f67511111995d00941dbb8c5a26f104be39c9e4c781e",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ANTECHAMBER_AC.AC0",
      "path_type": "hardlink",
      "sha256": "317466e3460b962866533a79fffca982b301ae6e80508295fb4e36b31ca98141",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ANTECHAMBER_AM1BCC.AC",
      "path_type": "hardlink",
      "sha256": "0f1f04f2f225040b41dc9ac83de5b49619f383525e56d9d40c39da2b6f2921ae",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ANTECHAMBER_AM1BCC_PRE.AC",
      "path_type": "hardlink",
      "sha256": "1149eccd4cd2bd24d64219ba0be1022eb695cb3f34923a870f70edb82a85ba8d",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ANTECHAMBER_BOND_TYPE.AC",
      "path_type": "hardlink",
      "sha256": "5a390d2916311e5e4a5082bc3b3fcb5e856704f0c8f2a9d0be29afa61af55ec5",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ANTECHAMBER_BOND_TYPE.AC0",
      "path_type": "hardlink",
      "sha256": "785afefae2e2a3afa2bb38b4081326f805f6f997c6db5b8482af1ac5644026c9",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/ATOMTYPE.INF",
      "path_type": "hardlink",
      "sha256": "09c74bd63fd53451f0b7ba9f97ffead02c0a97c1b1fc3c65cbeb29a94b601210",
      "size_in_bytes": 8129
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/leap.log",
      "path_type": "hardlink",
      "sha256": "a1df5704e72dec21f0fd3a37f6befce2abab6cf96538e4a525ea060454632301",
      "size_in_bytes": 37753
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sqm.in",
      "path_type": "hardlink",
      "sha256": "e31c525b47df103223664695de4bc771cdcd57d1d1fe84d4a23cc366b86fb289",
      "size_in_bytes": 1749
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sqm.out",
      "path_type": "hardlink",
      "sha256": "c45fb4a3b768c2ffc1cba23c4326ddafdc245be5dbcdc4e3f97245be4a21105b",
      "size_in_bytes": 8366
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sqm.pdb",
      "path_type": "hardlink",
      "sha256": "efb5553428187d3010f54f71454b71b6d73e163ac8cfb2a4c0cb631d4857ad2a",
      "size_in_bytes": 1650
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sus.lib",
      "path_type": "hardlink",
      "sha256": "6255bb0e0145b255202cb4bd27e37ae0a22aacf1f8eb9d0b1a8df045d764d48e",
      "size_in_bytes": 4673
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.frcmod",
      "path_type": "hardlink",
      "sha256": "1d8247099293755ee76226c3ce561be7855bc5a0565c8fa232134da9b21ced6b",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.frcmod.xml",
      "path_type": "hardlink",
      "sha256": "1d9e06c8cfc13bd938798d697f7107f3ee38494ec4ea270d9738bcf7adaddafb",
      "size_in_bytes": 909
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.inpcrd",
      "path_type": "hardlink",
      "sha256": "1a68723d1b7a775617725ff5a2e195cc7dbd8139bcd76f67ce041f7c87a9fceb",
      "size_in_bytes": 1106
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.lib",
      "path_type": "hardlink",
      "sha256": "df1b37df46ede986ecda20434cb5ff52082954e75f7120b621dffa829dd62acc",
      "size_in_bytes": 4673
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.mol2",
      "path_type": "hardlink",
      "sha256": "bc635bbad1a9430dd58835a79bf7a2288bfd2d207c8301cd2f27e83c3f297f69",
      "size_in_bytes": 3190
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.pdb",
      "path_type": "hardlink",
      "sha256": "de43af92424b8340d6e5b83efc196974580e7506649eab15571a9cecb39f822c",
      "size_in_bytes": 5047
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.prmtop",
      "path_type": "hardlink",
      "sha256": "5154aaf07218932f17e1f559e99635460a676fb14c251524b91c9b0546ce4a59",
      "size_in_bytes": 24273
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.sdf",
      "path_type": "hardlink",
      "sha256": "d713396a2d09713e2ba747a58283f46af528b9f1e2a9275638f11c9590c71b44",
      "size_in_bytes": 5122
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/sustiva.xml",
      "path_type": "hardlink",
      "sha256": "e3e1d44cad278fa2be785413b16d450efb6de0c8d2c49e5d67da47693e41fba4",
      "size_in_bytes": 466628
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/sustiva/test.pdb",
      "path_type": "hardlink",
      "sha256": "db860b5db2ea747af8f593bd3b9322aa71dc01a5c65167ad7ad5aaf440ba7768",
      "size_in_bytes": 3188
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/water/water.frcmod",
      "path_type": "hardlink",
      "sha256": "bf922808a85c35c2c11e49229322f906ba4bfc17fa247ee240d7221744a82dd5",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/chemicals/water/water.mol2",
      "path_type": "hardlink",
      "sha256": "caac66337b65a548f6c7643ea5586a465d00caba72a1f13b63dde5f16d582a8a",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/cirpy.py",
      "path_type": "hardlink",
      "sha256": "4faa1ddbaf8e5d2e66eb63be32551b5c17ce28528ffce2728ed07ec6bd32e10e",
      "size_in_bytes": 6796
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/cirpy.pyc",
      "path_type": "hardlink",
      "sha256": "7a3816081efa2b3d75ffd66ab05c083230ba99146a8a0be3d3e60d439715cce2",
      "size_in_bytes": 9850
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/forcefield_generators.py",
      "path_type": "hardlink",
      "sha256": "d85a94437af5be9de50482a778b3005d9c6cc615b28f517e51afffa343f78eed",
      "size_in_bytes": 22996
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/forcefield_generators.pyc",
      "path_type": "hardlink",
      "sha256": "95fc12461ef960cdca6c6ef2f0c9d2169fde77236a8a37bf814af3df0e3d7bdd",
      "size_in_bytes": 20997
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/gromacs.py",
      "path_type": "hardlink",
      "sha256": "5677f1e763cc80ce2e1b8f4edaffb7a19bd9c946dd63d737adfa2105d3402cfa",
      "size_in_bytes": 17522
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/gromacs.pyc",
      "path_type": "hardlink",
      "sha256": "180f3569aa474fda9a99a5b3019fcab0ee8e4e05a1e93a8fa3a6014c00835a66",
      "size_in_bytes": 14589
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/openeye.py",
      "path_type": "hardlink",
      "sha256": "2b4a2d790c4af15f85d39a337b72fef6b555af5806a2426d5897fa3773a86641",
      "size_in_bytes": 17583
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/openeye.pyc",
      "path_type": "hardlink",
      "sha256": "53617d372933dcf76afad785f218efc7cd22a79b78aeb064d179ca5b018731fe",
      "size_in_bytes": 15550
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/packmol.py",
      "path_type": "hardlink",
      "sha256": "6e82f8907a32804bd933ef819dbc9fc87ba6caa5fc59ce0b0611b51d2702705a",
      "size_in_bytes": 13377
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/packmol.pyc",
      "path_type": "hardlink",
      "sha256": "95241d117646c1b8d5039e32c24fb0270bca477ea7477577191232c8631163ac",
      "size_in_bytes": 11252
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/parameters/gaff.dat",
      "path_type": "hardlink",
      "sha256": "95e3c655c225064435742ab6414a87e6c30a559e8be60de0482eba55144d8433",
      "size_in_bytes": 342568
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/parameters/gaff.xml",
      "path_type": "hardlink",
      "sha256": "bd6e70230fd8c34ee7443d5f751980b37529ab6ca92db659836e395c04ed907a",
      "size_in_bytes": 467261
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/parameters/gaff2.xml",
      "path_type": "hardlink",
      "sha256": "0fc74bf212c70a692616f9a75caca0b2a22588e469c49201ecff35b0df886ba0",
      "size_in_bytes": 543540
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/schrodinger.py",
      "path_type": "hardlink",
      "sha256": "bcd858b882d840b989cc7b5089812644dd20adb03568ea76af05f6166726a482",
      "size_in_bytes": 11742
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/schrodinger.pyc",
      "path_type": "hardlink",
      "sha256": "fb73c5d73d6b4968613ef3e5f8b376f3e320d12c15abbb97f82d415db2a2b5e9",
      "size_in_bytes": 9814
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/six.py",
      "path_type": "hardlink",
      "sha256": "48d5c0a4337b8f09a55fcfcd2c26fa71a92caf7f7bf099a62f72e02ce36d1eab",
      "size_in_bytes": 20588
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/six.pyc",
      "path_type": "hardlink",
      "sha256": "e77b2449c9246edd60721f24325ede14b5394e00ef276b6a98c6522b21d8ea5a",
      "size_in_bytes": 20976
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/system_checker.py",
      "path_type": "hardlink",
      "sha256": "faaebb6858cd64ab7538b15e5ab1fe8b933afb5a65f6bd5d2a1eae5bd9058be9",
      "size_in_bytes": 31660
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/system_checker.pyc",
      "path_type": "hardlink",
      "sha256": "e1314525e346577e2684f2ceff6112d8edaba02f642632ecb228be10c7d68bc9",
      "size_in_bytes": 27652
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_amber.py",
      "path_type": "hardlink",
      "sha256": "157fa5c57008d358017af6ad6318441d09ae3c9238a24fb3189c165105f596c2",
      "size_in_bytes": 7213
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_amber.pyc",
      "path_type": "hardlink",
      "sha256": "3107faba9b75b9c0371cb869414f5126ee0ebff8dc0db649ab18b5d40e181282",
      "size_in_bytes": 6197
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_common_molecules.py",
      "path_type": "hardlink",
      "sha256": "0261dce8d8870b89895fa493533a6f5a4e23269875855c969547e17a194224bb",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_common_molecules.pyc",
      "path_type": "hardlink",
      "sha256": "16050fbbca1af2ec207bb9571dd9a177e393c9edd626bfc22a48173c7283cc3c",
      "size_in_bytes": 2072
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_drugs.py",
      "path_type": "hardlink",
      "sha256": "10906b51d4b471c9d98280c076694f34ce3b395aafa3c493b50769f51009625d",
      "size_in_bytes": 1881
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_drugs.pyc",
      "path_type": "hardlink",
      "sha256": "af0b4f062d5b95f9ce7552338809219de49a1557f1d5bbf1a200f3d6517d0d75",
      "size_in_bytes": 2522
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_drugs_no_oechem.py",
      "path_type": "hardlink",
      "sha256": "baf5d6f15c9a5d0e5fb5449d0510eec0aac1850e8354ea61fffe330c78cbba22",
      "size_in_bytes": 1608
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_drugs_no_oechem.pyc",
      "path_type": "hardlink",
      "sha256": "78c94cccca88af1c4415adcfaf86cabd3e0db5162e3151efb2f749072ae911fb",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_forcefield_generators.py",
      "path_type": "hardlink",
      "sha256": "2a079127722cafb81fd97a377f88c04a118a6fe36c5acd2b4a0866ecf187d2ec",
      "size_in_bytes": 22732
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_forcefield_generators.pyc",
      "path_type": "hardlink",
      "sha256": "d882f213f7d0bc585c9fcdd9dd58f35c2b5ebe1bacac1fcd9fa1a4e94ec68673",
      "size_in_bytes": 17557
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_freesolv.py",
      "path_type": "hardlink",
      "sha256": "f5254b102356136a998b4fb0f47e1bec31f2f27615540dec05c7ac411128550a",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_freesolv.pyc",
      "path_type": "hardlink",
      "sha256": "4da94ad1b0df953e208b4d959bc4b0b1ea7b8b7fd811a93acc58527eac8f4582",
      "size_in_bytes": 2381
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_gromacs.py",
      "path_type": "hardlink",
      "sha256": "fcf489b668d7266f6ae333f231374da7a9f14cfeec08690584784d71fff96a8a",
      "size_in_bytes": 2787
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_gromacs.pyc",
      "path_type": "hardlink",
      "sha256": "2841c6c81599fcdbc356ceffdf0ae4e62264521ed904a72193dc749d7fb87811",
      "size_in_bytes": 2536
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_openeye.py",
      "path_type": "hardlink",
      "sha256": "d8c9deb8723c61d33d15603d91aadf286a2b072c283d0a15d40587d61bd7eb5d",
      "size_in_bytes": 14623
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_openeye.pyc",
      "path_type": "hardlink",
      "sha256": "ce82a8272ce04a9f31fa07c434e1a0d152aaae822abbef8b887779861074c6ee",
      "size_in_bytes": 13801
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_packmol.py",
      "path_type": "hardlink",
      "sha256": "b41d7e143af72576f7e685d74cbf0429050ac3f8656055cc57a1b2f297eec463",
      "size_in_bytes": 4561
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_packmol.pyc",
      "path_type": "hardlink",
      "sha256": "7ccd3f70a0d1d06e376b2002de8c7d1f6ee8c4e792586223f9019292c2324776",
      "size_in_bytes": 4707
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_schrodinger.py",
      "path_type": "hardlink",
      "sha256": "aca8db1d077993d7efcaeec8667a0cd222b8c198e885f626efdd601854476197",
      "size_in_bytes": 3453
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_schrodinger.pyc",
      "path_type": "hardlink",
      "sha256": "e5af0ecac28b7815eac2c62cad94cf2e7e349649f2a55d4d879f32c680f3575d",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "8aefb497941d0e9de7519dd625e7b75cc25e3b84ef6e7a2712eeb1682c0f0c85",
      "size_in_bytes": 5818
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/tests/test_utils.pyc",
      "path_type": "hardlink",
      "sha256": "c434de2d537bc99e220a1d5cf6e76983d4f282cef292d1c9322420a7b5c424a1",
      "size_in_bytes": 6605
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/utils.py",
      "path_type": "hardlink",
      "sha256": "29ac622ecff57b5c2da97d2919bf91b77dced6d7b9e9ea36e77fc726e33577e1",
      "size_in_bytes": 18700
    },
    {
      "_path": "lib/python2.7/site-packages/openmoltools/utils.pyc",
      "path_type": "hardlink",
      "sha256": "d1a1fcde0774630df7571da9520241855bcaf0e694a62f9a5dedd900370dd602",
      "size_in_bytes": 19096
    }
  ],
  "paths_version": 1
}